<?xml version="1.0" encoding="UTF-8"?>
<manifest version="2.0">
 <versioninfo>
  <build build="20120217180326" compilertarget="None" datetime="2012/02/17:18:03:28" format="Folder" lang="mul" licensemodel="None" platform="independent" product="Prelude" subproduct="GM SLConfig" version="1.0"/>
 </versioninfo>
</manifest>
